Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 10 Aug 2022 15:35:12 +0000

Chat transcript

			Name: Jose
			E-mail: [email-masked]

	Jason Wed, 08/10/22 10:25:52 am America/Mexico_City
		Hello, would you like to talk about our products?
		Hi Jose,Welcome to Al Muftah Rent a Car!

		How may I help?
	Jose 10:27:09 am
		We request rates for transfers in Doha, minibus and BUs
		availability
	Jason 10:27:47 am
		Sure, we can get one of our Sales expert to get in touch with you with more information.

	Jose 10:28:14 am
		November 22, 23, 24, 26 and 30
	Jason 10:28:55 am
		okay perfect thansk for that. Would you want to include your phone number or watssap numbe?

	Jose 10:29:22 am
		Mi number whats app
		+52 987 800-1057  Mexico
	Jason 10:29:50 am
		Okay great, what&#39;s your last name Joe?
	Jose 10:30:12 am
		José Ochoa
	Jason 10:30:27 am
		perfect ,thanks...
		
Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

	Jose 10:30:57 am
		Ok thanks
	Jason 10:31:08 am
		is there anything else I can ask for you?
	Jose 10:31:48 am
		Tnak you, Iam waiting
	Jason 10:32:19 am
		Will forward this now..
		
It was nice talking to you. Have a great day, goodbye for now...
	System 10:32:34 am
		Jason archived the chat
	System 10:32:59 am
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	6m 42s

Chat has been opened from website: https://www.rentacardoha.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.rentacardoha.com